Subject: Fwd: Salary Pending
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 16 Nov 2020 05:48:26 -0700 (MST)

FYI 

From: "Mpiana Josue" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Monday, November 16, 2020 5:24:32 PM 
Subject: Salary Pending 

Hello Ashish, 

I hope that you are doing well. 

I am writing to you regarding my salary. 

Since you told me that you will get it solve with sir and till today I didn't receive any update. 

I would like to request you if you may get it sorted as I'm running out of money. 

Thank you. 

Best regards, 
Josue mpiana.